FONT      { font-size : 12pt ; }
BODY      { margin : 0px; color: #FFFFFF}
BODY.other { background-image : url(vertline.gif); background-color:#000000}

.name 	  { color : #FF0000; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }


.menuA    { color : #FFFF00; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuC    { color : #EEAA33; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuP    { color : #BB5500; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuR    { color : #FF6600; font-weight: bold; font-size : 1.25em; letter-spacing : .4em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuM    { color : #FF0000; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuL    { color : #991111; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
.menuT    { color : #DDDDCC; font-weight: bold; font-size : 1.25em; letter-spacing : .1em ; text-align : right; font-family : arial,helvetica,san-serif; }
.sidehome  { color : #FFFFFF; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideA    { color : #FFFF00; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideC    { color : #EEAA33; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideP    { color : #BB5500; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideR    { color : #FF6600; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideM    { color : #FF0000; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.sideL    { color : #991111; font-weight: normal; font-size : 12pt; text-align : right; font-family : arial,helvetica,san-serif; }
.titleA    { color : #FFFF00; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }
.titleC    { color : #EEAA33; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }
.titleP    { color : #BB5500; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }
.titleR    { color : #FF6600; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }
.titleM    { color : #FF0000; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }
.titleL    { color : #991111; font-weight: bold; font-size : 1.65em; letter-spacing : .75em ; font-family : arial,helvetica,san-serif; }

.tagline {font-family: new century gothic,arial; color: white; font-size: 14pt; text-align: right; margin-right: 2cm}

A     { text-decoration : none}

a.menuA    { color : #FFFF00; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
a.menuC    { color : #EEAA33; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
a.menuP    { color : #BB5500; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
a.menuR    { color : #FF6600; font-weight: bold; font-size : 1.25em; letter-spacing : .4em ; text-align : right; font-family : arial,helvetica,san-serif; }
a.menuM    { color : #FF0000; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }
a.menuL    { color : #991111; font-weight: bold; font-size : 1.25em; letter-spacing : .75em ; text-align : right; font-family : arial,helvetica,san-serif; }

font.doc {font-family: arial; font-size: 16pt; color: #FFFFFF; margin-left: 0cm}
